ServerEvents.recipes(event => {
    event.shaped('kubejs:diamond_key_unfin', [
        'A  ',
        ' A ',
        'A A'
    ], {
        A: 'minecraft:diamond'
    })
    event.recipes.ars_nouveau.imbuement(
        'kubejs:diamond_key_unfin',
        'kubejs:diamond_key',
        5000,
        [
            'irons_spellbooks:arcane_essence',
            'ars_nouveau:earth_essence',
            'botania:endoflame'
        ]
    )
})